Question: 

What software is required to run SYSB-II?

Answer: 

SYSB-II runs with either the z/OS or z/VSE operating system (any release that IBM currently supports) and CICS transaction server (any release that IBM currently supports).